<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>6 ДЗ HTML</title>
    <link
        rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css"
        integrity="sha512-IJEbgDEF7OeKJRa0MY2PApnyJHRIsgzCveek4ec8VWQ+7KG3ZSKVNYa5xP/Gh0hVP0Mwb+gBsk+GwR3JQGhQNg=="
        crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <header>
        <a href="#" class="logo">Journey</a>
        <nav class="nav">
            <ul class="nav-list">
                <li>
                    <a href="#">
                        <div class="nav-list-item2">

                        </div>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <div class="nav-list-item">

                        </div>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <div class="nav-list-item1">

                        </div>  
                    </a>  
                </li> 
            </ul>
            <h3 class="entrance">Welcome, <span class="user-entrance">Log In </span> or <span class="user-entrance"> Sign Up</span></h3>
        </nav>
    </header>
    <form action="#">
        <div class="form_container">
            <div class="form_header">
                <p class="sign">Sign up</p>
                <p class="log_in">Log in</p>
            </div>
            <div class="buttons">
                <button class="button">
                    <img src="./img/f 1.svg" alt="facebook" class="network-logo">
                    <p class="network-name">Facebook</p>
                </button>
                <button class="button">
                    <img src="./img/G+.svg" alt="google" class="network-logo">
                    <p class="network-name">Google</p>
                </button>
            </div>
            <div class="decor_line">
                <h2>or</h2>
            </div>
            <input type="text" class="textinput" placeholder="Name">
            <input type="text" class="textinput" placeholder="Last Name">
            <input type="email" class="textinput" placeholder="Email">
            <input type="password" class="textinput" placeholder="Choose Password">
            <input type="password" class="textinput" placeholder="Confirm Password">
            <div class="form-agree">
                <input type="checkbox" id="cb" class="cb1">
                <label for="cb" class="cb1">Agree with our<span class="checkbox-hover"> Terms & Conditions</span></label>
            </div>
            <button class="create-account-button">Create Account</button>
        </div>
    </form>
</body>
</html>